import { SvgIconProps } from "../../app/types/types";


export function ReportIcon(props: SvgIconProps) {
  return (
    <svg width="17" height="20" viewBox="0 0 17 20" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
      <path
        d="M5.2749 3.00037H3.2749C2.74447 3.00037 2.23576 3.21108 1.86069 3.58615C1.48562 3.96123 1.2749 4.46993 1.2749 5.00037V17.0004C1.2749 17.5308 1.48562 18.0395 1.86069 18.4146C2.23576 18.7897 2.74447 19.0004 3.2749 19.0004H13.2749C13.8053 19.0004 14.314 18.7897 14.6891 18.4146C15.0642 18.0395 15.2749 17.5308 15.2749 17.0004V5.00037C15.2749 4.46993 15.0642 3.96123 14.6891 3.58615C14.314 3.21108 13.8053 3.00037 13.2749 3.00037H11.2749"
        stroke="#29346D"
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M5.2749 15V10M8.2749 15V14M11.2749 15V12M5.2749 3C5.2749 2.46957 5.48562 1.96086 5.86069 1.58579C6.23576 1.21071 6.74447 1 7.2749 1H9.2749C9.80534 1 10.314 1.21071 10.6891 1.58579C11.0642 1.96086 11.2749 2.46957 11.2749 3C11.2749 3.53043 11.0642 4.03914 10.6891 4.41421C10.314 4.78929 9.80534 5 9.2749 5H7.2749C6.74447 5 6.23576 4.78929 5.86069 4.41421C5.48562 4.03914 5.2749 3.53043 5.2749 3Z"
        stroke="#29346D"
        strokeWidth="2"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  )
}
